#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 html-conduit
version:              1.3.2.1
visibility:           public
id:                   html-conduit-1.3.2.1-7jkaJHhGNGc8ZWglSTfp4B
key:                  html-conduit-1.3.2.1-7jkaJHhGNGc8ZWglSTfp4B
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/xml
synopsis:             Parse HTML documents using xml-conduit datatypes.
description:
    This package uses tagstream-conduit for its parser. It automatically balances mismatched tags, so that there shouldn'\''t be any parse failures. It does not handle a full HTML document rendering, such as adding missing html and head tags. Note that, since version 1.3.1, it uses an inlined copy of tagstream-conduit with entity decoding bugfixes applied.

category:             Web, Text, Conduit
abi:                  47dc2610aa36e1110e2d18866c186e8b
exposed:              True
exposed-modules:      Text.HTML.DOM
hidden-modules:       Text.HTML.TagStream
import-dirs:          /usr/lib/ghc-8.10.4/site-local/html-conduit-1.3.2.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/html-conduit-1.3.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/html-conduit-1.3.2.1
hs-libraries:         HShtml-conduit-1.3.2.1-7jkaJHhGNGc8ZWglSTfp4B
depends:
    attoparsec-0.14.1-7D2guzUjZgOLHXldzPPTM base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-CMdEqBISGoYClA7F5z1ntY
    conduit-extra-1.3.5-IY0HUIM2FGDBXD1vzV15lr containers-0.6.2.1
    resourcet-1.2.4.2-JLzroOd93Mw21ml1iAsL6o text-1.2.4.1
    transformers-0.5.6.2 xml-conduit-1.9.1.1-IKParnIL82EEiPfVA2uTo
    xml-types-0.3.8-9NvGZWCLGJCFNI7RY3QJQ9

haddock-interfaces:
    /usr/share/doc/haskell-html-conduit/html/html-conduit.haddock

haddock-html:         /usr/share/doc/haskell-html-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

